# Uses of Class
io.dapr.v1.AppCallbackHealthCheckGrpc.AppCallbackHealthCheckFutureStub

Packages that use AppCallbackHealthCheckGrpc.AppCallbackHealthCheckFutureStub
Package
Description
io.dapr.v1

## Uses of AppCallbackHealthCheckGrpc.AppCallbackHealthCheckFutureStub in io.dapr.v1

Methods in io.dapr.v1 that return AppCallbackHealthCheckGrpc.AppCallbackHealthCheckFutureStub
Modifier and Type
Method
Description
`protected AppCallbackHealthCheckGrpc.AppCallbackHealthCheckFutureStub`
AppCallbackHealthCheckGrpc.AppCallbackHealthCheckFutureStub.`build(io.grpc.Channel channel, io.grpc.CallOptions callOptions)`
`static AppCallbackHealthCheckGrpc.AppCallbackHealthCheckFutureStub`
AppCallbackHealthCheckGrpc.`newFutureStub(io.grpc.Channel channel)`
Creates a new ListenableFuture-style stub that supports unary calls on the service